<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/lbd/fmlbd0152m000" xml:lang="de">
   <Header>
      <Title>Gebiete - nach Standardtour (fmlbd0152m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie <Link href="/baanerp/tc/glossary/glossary#Areas_tc" role="glossary">Gebiete</Link> für <Link href="/baanerp/fm/glossary/glossary#000031" role="glossary">Standardtouren</Link> ansehen und verwalten.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Verwenden Sie den Abschnitt "Karten", um den Standort der <GUIRef href="/baanerp/fm/lbd/fmlbd0152m000#fmlbd052.pool" role="manual">Referenzadresse</GUIRef> anzuzeigen. Sie dürfen nicht mehrere Datensätze gleichzeitig auswählen.</Paragraph>
      </Note>
      <GeneralSection>
         <Paragraph>Sie können Gebiete oder Postleitzahlen verwenden, um die Adressen einer Standardtour zu definieren. Weitere Informationen zur Verwendung von Postleitzahlen für die Definition von Adressen für Standardrouten finden Sie unter <Link href="/baanerp/fm/lbd/fmlbd0151m000" role="session">Postleitzahlen - nach Standardtour (fmlbd0151m000)</Link>. Sie können für jede Standardtour eine Reihe von Gebieten festlegen.</Paragraph>
         <Paragraph>Für jedes Gebiet können Sie folgende Attribute definieren:</Paragraph>
         <List>
            <ListItem>Folgenummer</ListItem>
            <ListItem>Gebiet</ListItem>
            <ListItem>Referenzadresse</ListItem>
         </List>
         <Paragraph>Die <GUIRef href="/baanerp/fm/lbd/fmlbd0151m000#fmlbd051.seno" role="manual">Reihenfolge bei der Tour</GUIRef> bestimmt die Reihenfolge, in der die Gebiete vom Spediteur besucht werden.</Paragraph>
         <Paragraph>Ein <Link href="/baanerp/tc/glossary/glossary#Areas_tc" role="glossary">Gebiet</Link> besteht aus einer Anzahl von Adressen mit dem gleichen Gebiets-Code. Sie können Gebiets-Codes im Programm <GUIRef href="/baanerp/fm/fmd/fmfmd0110m000" role="session">Adressen (fmfmd0110m000)</GUIRef> den Adressen zuordnen.</Paragraph>
         <Paragraph>Die <GUIRef href="/baanerp/fm/lbd/fmlbd0151m000#fmlbd051.pool" role="manual">Referenzadresse</GUIRef> ist die wichtigste Adresse des Gebiets. Die Entfernungen zwischen der <GUIRef href="/baanerp/fm/lbd/fmlbd0151m000#fmlbd051.pool" role="manual">Referenzadresse</GUIRef> der Gebiete einer Standardtour werden für die Frachtplanung und die Frachtkostenberechnung verwendet. Abgesehen von der <GUIRef href="/baanerp/fm/lbd/fmlbd0151m000#fmlbd051.pool" role="manual">Referenzadresse</GUIRef> werden die Adressen innerhalb eines Gebiets nicht für die Frachtplanung und die Frachtkostenberechnung verwendet, für gefahrene Entfernungen zwischen den Adressen eines Gebiets werden also keine Kosten berechnet. Auch die Transportzeit, die für die Fahrt zwischen den Adressen eines Gebiets benötigt wird, wird nicht für die Transportplanung verwendet.</Paragraph>
         <ExampleSection>
            <SectionTitle> Beispiel</SectionTitle>
            <Paragraph>Um die Standardtour AMS - PAR zu definieren, Amsterdam via Brüssel nach Paris, können Sie drei Gebiete definieren:</Paragraph>
         </ExampleSection>
         <ProcedureList>
            <ListItem>Folgenummer 1; Gebiet 1; Referenzadresse: Amsterdam; Ort für die Pool-Bildung.</ListItem>
            <ListItem>Folgenummer 2; Gebiet 9; Referenzadresse: Brüssel; Ort für die Pool-Bildung/Verteilungszentrum.</ListItem>
            <ListItem>Folgenummer 3; Gebiet 12; Referenzadresse: Paris; Verteilungszentrum.</ListItem>
         </ProcedureList>
         <Paragraph>Für Transporte zwischen Gebiet 1, Gebiet 9 und Gebiet 12 werden Transportkosten berechnet.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000049" role="manual">Definieren und Verwenden von Gebieten in <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef>
            </Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000021" role="manual">Verwenden von Standardtouren</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000020" role="manual">Planungsverfahren</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fmlbd052.creg">
         <Header>
            <Title>Gebiet</Title>
         </Header>
         <FuncDesc>Das <Link href="/baanerp/tc/glossary/glossary#Areas_tc" role="glossary">Gebiet</Link> für die Standardtour. Ein <Link href="/baanerp/tc/glossary/glossary#Areas_tc" role="glossary">Gebiet</Link> besteht aus einer Anzahl von Adressen mit dem gleichen Gebiets-Code.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/fm/onlinemanual/000049" role="manual">Definieren und Verwenden von Gebieten in <GUIRef href="/baanerp/fm" role="package">Fracht</GUIRef>
               </Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="fmlbd050.dsca">
         <Header>
            <Title>Standardtour</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/fm/glossary/glossary#000031" role="glossary">Standardtour</Link>, für die Gebiete verwaltet werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmlbd052.seno">
         <Header>
            <Title>Reihenfolge bei der Tour</Title>
         </Header>
         <FuncDesc>Die <GUIRef href="/baanerp/fm/lbd/fmlbd0152m000#fmlbd052.seno" role="manual">Reihenfolge bei der Tour</GUIRef> für die Standardtour. Diese Folgenummer bestimmt die Reihenfolge, in der die Gebiete vom Spediteur besucht werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmlbd052.pool">
         <Header>
            <Title>Referenzadresse</Title>
         </Header>
         <FuncDesc>Die <GUIRef href="/baanerp/fm/lbd/fmlbd0152m000#fmlbd052.pool" role="manual">Referenzadresse</GUIRef> für die Standardtour. Die <GUIRef href="/baanerp/fm/lbd/fmlbd0152m000#fmlbd052.pool" role="manual">Referenzadresse</GUIRef> ist die wichtigste Adresse des Gebiets. Gewöhnlich handelt es sich dabei um einen Ort für die Pool-Bildung und/oder ein Verteilungszentrum. Sie können die <GUIRef href="/baanerp/fm/lbd/fmlbd0152m000#fmlbd052.pool" role="manual">Referenzadresse</GUIRef> aus den Adressen auswählen, die für das Gebiet festgelegt sind, das Sie im Feld <GUIRef href="/baanerp/fm/lbd/fmlbd0152m000#fmlbd052.creg" role="manual">Gebiet</GUIRef> ausgewählt haben. Sie können Adressen für Gebiete im Programm <GUIRef href="/baanerp/fm/fmd/fmfmd0110m000" role="session">Adressen (fmfmd0110m000)</GUIRef> definieren.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>